@font-face {
	font-family: 'textaalt-medium';
	src: url(/assets/fonts/texta_alt_medium-webfont.woff2') format('woff2'),
		 url(/assets/fonts/texta_alt_medium-webfont.woff') format('woff'),
		 url(/assets/fonts/texta_alt_medium-webfont.otf') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'textaalt-regular';
	src: url(/assets/fonts/texta_alt_regular-webfont.woff2') format('woff2'),
		 url(/assets/fonts/texta_alt_regular-webfont.woff') format('woff'),
		 url(/assets/fonts/texta_alt_regular-webfont.otf') format('woff');
	font-weight: normal;
	font-style: normal;
}
.iv-locked {
	overflow: hidden;
	height: 100%;
}
section.blur, nav.blur, footer.blur{
	-webkit-filter: blur(2px);
}
#modal-popup{
	background: rgba(255,255,255, .7);
	font-family: 'textaalt-medium', sans-serif;
}
.modal-body {
	text-transform: uppercase;
	padding: 30px 40px 70px;
	background: url(/images/bg-popup.jpg) center bottom no-repeat;
}
.modal-dialog {
	max-width: 725px;
	margin: 30px auto;
	width: 80%;
}
.form-inline{
	color: #2d375f;
}
.form-inline label {
	font-size: 13px;
	margin-bottom: 0;
	line-height: 1.3;
}
.form-inline .form-group {
	width: 49.5%;
	padding: 0 1%;
	display: inline-block;
}
.form-inline .form-control {
	width: 100%;
	background: rgba(184, 197, 217, .2);
	border-color: rgba(45,55,95,.2);
}
.form-inline input[type="text"]{
	padding: 5px 15px;
}
#radios {
	text-align: center;
	vertical-align: top;
	margin: 5px 0 15px;
}
#radios .radio-inline {
	width: 23%;
	text-align: left;
	vertical-align: top;
}
#message .form-group, #controls .form-group {
	width: 100%;
}
#modal-popup #controls > div > div{
	padding: 0;
}
#controls button {
	background-color: rgb(168, 164, 186);
	color: rgb(255, 255, 255);
	font-weight: normal;
	margin: 0;
	font-size: 14px;
	padding: 3px 37px;
}
#controls button.loading {
	background-image: url(/images/loading.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
	cursor: not-allowed;
}
#form-popup textarea {
	height: 90px;
}
#modal-popup h2 {
	font-size: 36px;
	color: rgb(45, 55, 95);
	text-align: center;
	letter-spacing: -.04em;
	margin-bottom: 12px;
}
#modal-popup h3{
	color: #5e5e5e;
	font-size: 17px;
	text-transform: none;
	font-weight: normal;
	text-align: center;
}
#modal-popup hr {
	margin-top: 25px;
	margin-bottom: 30px;
	border: 0;
	border-top: 1px solid rgba(150, 178, 213, .3);
}

.project-entry #contact{
	padding-top: 0;
}
form select option {
	padding: 5px 15px;
}
form .has-error {
	border-color: #f00 !important;
}
.has-error input, .has-error textarea, .has-error select{
	border-color: #f00 !important;
}
label.has-error, em.has-error{
	border: none !important;
	color: #f00 !important;
}
form em.has-error{
	color: #f00 !important;
}
#animated-tab .container .container {
	margin-top: 0;
}
.vertical-center .container{
	margin: 0 auto !important;
}
.field-holder{
	position: relative;
	margin-bottom: 20px;
}
.field-holder input, .field-holder select, .field-holder textarea{
	margin-bottom: 0;
}
.field-holder textarea {
	margin: 0;
	height: 100%;
	display: block;
}
.field-holder em.has-error {
	position: absolute;
	right: 0;
	text-align: right;
	border: 1px solid rgb(235, 235, 235) !important;
	padding: 5px 10px;
	background: rgb(255, 255, 255);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.5);
			box-shadow: 1px 1px 5px rgba(0,0,0,.5);
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
	top: 50%;
}
.field-holder em.has-error::before {
	content: '◀';
	position: absolute;
	/* width: 0; */
	/* height: 3px; */
	/* background: white; */
	bottom: 0;
	left: -10px;
	/* border-bottom: 1px solid blue; */
	/* border-top: 1px solid transparent; */
	/* border-right: 10px solid red; */
	text-shadow: -3px 1px 3px rgba(0,0,0,.3);
	color: #fff;
}
section {
	display: block;
/*	overflow: hidden;*/
	width: 100%;
	min-height: 100%;
	min-height: 100vh;
	height: auto;
	width: 100%;
	clear: both;
}
.vertical-center, section {
	min-height: 100%;
	min-height: 100vh;
	margin: 0 auto !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}
.project-entry #contact{
	min-height: auto;
	min-height: auto;
	margin: 0 auto !important;
	display: block;
}
section#oportunities{
	min-height: auto;
	padding: 0 0 120px;
}
section#people{
	padding: 0 0 20px;
}
.owl-item .btn{
	margin-right: 0;
}
#map {
	position: relative;
	width: 100%;
	height: 500px;
}
.map-canvas {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

.form-status {
	display: none;
	position: fixed;
	top: 0px;
	left: 10px;
	right: 10px;
	padding: 5px 10px;
	min-height: 35px;
	z-index: 100000;
	text-align: center;
}

#event-form-container{
	max-width: 600px;
}

@media (max-width: 768px) {
	.modal-dialog {
		width: 90%;
	}
	#modal-popup h2 {
		font-size: 22px;
		line-height: 1.2;
	}
	#modal-popup h3 {
		font-size: 18px;
	}
	.modal-body {
		padding: 20px 20px 40px;
	}
	#modal-popup hr {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	.form-inline label {
		font-size: 13px;
	}
	.form-group {
		margin-bottom: 0px;
	}
	.form-inline input[type="text"] {
		margin-bottom: 5px;
	}
	#inputs {
		margin-bottom: 10px;
	}
	#radios {
		text-align: left;
		vertical-align: top;
		margin-bottom: 10px;
	}
	#radios .radio-inline {
		width: 48%;
		text-align: left;
		vertical-align: top;
		margin: 0 0 5px;
		line-height: normal;
	}
	#radios input {
		margin-top: 0;
	}


}


@media (max-width: 767px) {

	.footer-1 > .container > .row > div + div {
		margin: 15px -0;
	}

}



@media (max-width: 450px) {
	.modal-dialog{
		margin: 10px auto 0;
	}
	#modal-popup h2 {
		font-size: 20px;
		line-height: 1;
		margin-bottom: 6px;
	}
	#modal-popup h3 {
		font-size: 18px;
		letter-spacing: -.05em;
		line-height: 1;
	}
	#modal-popup hr {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.form-inline .form-group {
		width: 100%;
		padding: 0%;
	}
	.form-inline input[type="text"] {
		margin-bottom: 0px;
	}
	#radios .radio-inline {
		width: 100%;
		margin-bottom: 8px !important;
		float: left;
	}
	#form-popup textarea {
		height: 70px;
		margin: 0 0 15px 0;
	}

	.subscribe-box-1 > form + p {
		margin-left: 10px;
		width: 54%;
		text-align: left;
		margin-top: 0px !important;
		position: relative;
		line-height: 1.3;
	}


}
